@charset "utf-8";
/* CSS Document */

#wp-calendar td.businessday {
	background-color: #FFECCE;
	color: #F00;
}
/*********************************************************************/
/* wc_item_single Start */
#content h1.item_page_title {
/*
	padding-bottom: 10px;
	font-size: 1.5em;
*/
	height: 70px;
	padding: 0px 20px;
	background-image: url('images/content_title_bg1.jpg');
	background-repeat: repeat-x;
	border: none;
	display: block;
	color: #000000;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 70px;
	white-space: nowrap;

}
#itempage h2.item_name {
	margin-bottom: 10px;
	margin-right: 35px;
	margin-left: 35px;
	padding: 3px 5px;
	background-color: RGB(41,32,255);
	font-size: 14px;
	color: #FFFFFF;
	line-height: 18px;
}
#itempage .itemimg {
	width: 170px;
	text-align: center;
}
#itempage .field {
	margin-left : 35px;
	margin-right: 35px;
}
#itempage .assistance_item {
	width: 740px;
}
#itempage .assistance_item ul {
	width: 750px;
	margin-right: -10px;
	overflow: hidden;
	_zoom: 1;
}
#itempage .assistance_item ul li {
	width: 240px;
	margin-right: 10px;
}
#itempage .assistance_item .listbox {
	height: 125px;
	margin-right: 0px;
	overflow: hidden;
}
#itempage .assistance_item .listbox .assist_excerpt{
	height: 103px;
	overflow: hidden;
}
#itempage .assistance_item .listbox .assist_price{
	text-align: right;
	font-weight: bold;
	margin-top: 2px;
	margin-right: 8px;
}

#itempage form {
	margin : 0 35px;
}

.skubutton {
	width: 170px;
	height: 35px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	background-image: url('images/gotocart.png');
	background-repeat: no-repeat;
	background-color: #F7F7F7;
	cursor: pointer;
	text-indent: -9999px;
	border-style: none;
}

/* wc_item_single End */
/*********************************************************************/
/* cart Start */
#content h1.cart_page_title {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 1.5em;
}
div.usccart_navi li.ucart {
background-color: #B3B3B3;
    float: left;
    margin: 0px;
    height: 29px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 29px;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    width: 25%;
}
#cart table {
	width: 100%;
}
#content #wc_cart img,
#content #wc_confirm img {
	max-width: none;
}
/* cart End */
/*********************************************************************/
/* member Start */
#content h1.member_page_title {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 1.5em;
}
/* member End */
/*********************************************************************/